Bug 203890 - gnome-terminal does not provide skey access when using screen
Summary: gnome-terminal does not provide skey access when using screen
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-24 08:38 UTC by Xander D Harkness
Modified: 2016-06-07 22:45 UTC (History)
1 user (show)

Fixed In Version: vte-0.13.7-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-25 10:37:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Xander D Harkness 2006-08-24 08:38:41 UTC
Description of problem:
If I ssh to a machine that is configured to use one time passwords (skey) I am
normally able to press the CTRL key and click on the s/key numbers a window pops
up for my password.  This worked in screen within gnome-terminal too, until the
last update.  It works in a new terminal but not if I am running screen.

Version-Release number of selected component (if applicable):
gnome-terminal-2.15.4-1.fc6
screen-4.0.2-15.1

How reproducible:
Every time

Steps to Reproduce:
1.Open gnome terminal
2.run screen
3.ssh to host with one-time passwords
4. CTRL + Click does not bring up dialog for password
Actual results:


Expected results:
I get a popup box for my s/key password

Additional info:

Comment 1 Behdad Esfahbod 2006-08-25 04:21:48 UTC
This was a bug in vte-0.13.6.  Is fixed in vte-0.13.7 that should be in rawhide
now.  Please test and close.


Note You need to log in before you can comment on or make changes to this bug.